/*--------------------------------------------------------------------
Layout Styles CD BUND
Version: // 06 // 27.07.2006 //          thomas.ruegsegger@bk.admin.ch
---------------------------------------------------------------------- */
/* ------------------------------------------------------------------- 
	Generelle Styles
---------------------------------------------------------------------- */
.clearLeft{ clear:left; }
.clearBoth{ clear:both; }
.clearRight{ clear:right; }
body{
    margin:0;
    padding:0;
}
div {
    padding:0;
    margin:0;
}
/* ------------------------------------------------------------------- 
	Kopfbereich // Logo // Lokalisation
---------------------------------------------------------------------- */
body{
    margin:0;
    padding:0;
}
div {
    padding:0;
    margin:0;
}
#logo {
	position:absolute;
	top:2px;
	background-image:url(../images/logo.jpg);
	background-repeat:no-repeat;
	width:246px;
	height:103px;
	z-index:5;
	left: 2px;
}
#kopfPortal {
  max-width: 960px;
  width: 100%; 
  width: expression((document.body.clientWidth > 960) ? "960px" : "100%");
  height:103px;
  background-image:url(../images/bg_head_portal_545.jpg);
  background-position:right;
  background-repeat:no-repeat;
  border-bottom:1px solid #FFF;
}
#kopfDepartement {
  max-width: 960px;
  width: 100%; 
  width: expression((document.body.clientWidth > 960) ? "960px" : "100%");
  height:103px;
  background-image:url(../images/bg_head_dep_545.jpg);
  background-position:right;
  background-repeat:no-repeat;
}
#kopfAmt {
  max-width: 960px;
  width: 100%; 
  width: expression((document.body.clientWidth > 960) ? "960px" : "100%");
  height:103px;
  background-image:url(../images/UBI-Header-Web.jpg);
  background-position:right;
  background-repeat:no-repeat;
  border-bottom:1px solid #FFF;
}

#kopfNews {
  max-width: 960px;
  width: 960px; 
  width: expression((document.body.clientWidth > 960) ? "960px" : "960px");
  height:103px;
  background-image:url(../images/bg_head_news_545.jpg);
  background-position:right;
  background-repeat:no-repeat;
}

#adminCH {
  background-image:none;
  background-repeat:no-repeat;
  background-position:right;
  text-align:right;
  height:20px;


  padding:0px 20px 0px 0;
  voice-family:"\"}\"";  /* Box Model Hack*/
  voice-family:inherit;
  height:20px;
}
html>body #adminCH{ /* be nice to Opera */
  height:20px;
}
#departement {
  background-image:none;
  background-repeat:no-repeat;
  background-position:right;
  text-align:right;
  height:20px;
  padding:0px 20px 0px 0;
  voice-family:"\"}\"";  /* Box Model Hack*/
  voice-family:inherit;
  height:20px;
}
html>body #departement{ /* be nice to Opera */
  height:20px;
}
#departement2 {
  background-image:url(../images/BalkenBlau_545x40.jpg);
  background-repeat:no-repeat;
  background-position:right;
  text-align:right;
  height:30px;
  padding:0px 20px 0px 0;
  voice-family:"\"}\"";  /* Box Model Hack*/
  voice-family:inherit;
  height:30px;
}
html>body #departement2{ /* be nice to Opera */
  height:30px;
}

#lokalisationPortal, #lokalisationDepartement, #lokalisationAmt {
  text-align:right;
  padding:10px 20px 0 0;
}
/* ------------------------------------------------------------------- 
   Servicenavigation
---------------------------------------------------------------------- */
#navServiceBackground {
  max-width: 960px;
  width: 100%; 
  width: expression((document.body.clientWidth > 960) ? "960px" : "100%");
  background-color:#CCCCCC;
  text-align:left;
  border-bottom:1px solid #FFF;
  float:left;
}
#navServiceBackground ul {
	padding: 0px;
	margin: 0px;
	margin-top: 0px;
	list-style:none;
}
#navServiceBackground li {
    margin: 0px;
    float:left;
}
#navService {
  margin-top:0px;
  text-align:left;
  color:#000;
  padding:4px 0px 0px 15px;
  height:35px;
  float:left;
}
.navServiceDiv {
  margin-top:0px;
  text-align:left;
  color:#000;
  padding:0px 5px 0px 5px;
  height:13px;	
  float:left;
  border-right:1px solid #000;
}

.navServiceDivEnd {
  margin-top:0px;
  text-align:left;
  color:#000;
  padding:0px 5px 0px 5px;
  float:left;
}

/* ------------------------------------------------------------------- 
	Sprachwahl
---------------------------------------------------------------------- */
#langSwitch {
  width:165px;
  margin-left:20px;
  padding:4px 0px;
  float:right;
}

/* ------------------------------------------------------------------- 
	Globalnavigation 
---------------------------------------------------------------------- */
#navGlobalBackground{
  max-width: 960px;
  width: 100%; 
  width: expression((document.body.clientWidth > 960) ? "960px" : "100%");
  background-color:#CCC;
  text-align:left;
  height:28px;
  float:left;
}
#navGlobal {
padding: 0 0 0 0;
margin-top:0px;
margin-left:0px;
height:28px;
margin-bottom:0px
}
li.navGlobalFirst {
  float:left;
  padding: 0px 14px 0 22px; 
  background-color:#333;
  height:28px;
  border-right:1px solid #FFF;
  padding-top:5px; 
  height:23px;
  display:block;
  voice-family:"\"}\"";  /* Box Model Hack*/
  voice-family:inherit;
}
li.navGlobal {
  float:left;
  padding: 0 14px 0 14px;
  background-color:#333;
  height:28px;
  border-right:1px solid #FFF;
  padding-top:5px; 
  height:23px;
  display:block;
  voice-family:"\"}\"";  /* Box Model Hack*/
  voice-family:inherit;
}
li.navGlobalFirstAktiv {
  float:left;
  padding: 0 14px 0 14px;
  background-color:#006699;
  height:28px;
  border-right:1px solid #FFF;
  padding-top:5px; 
  height:23px;
  display:block;
  voice-family:"\"}\"";  /* Box Model Hack*/
  voice-family:inherit;
}
li.navGlobalAktiv {
  float:left;
  padding: 0 14px 0 14px;
  background-color:#006699;
  height:28px;
  border-right:1px solid #FFF;
  padding-top:5px; 
  height:23px;
  display:block;
  voice-family:"\"}\"";  /* Box Model Hack*/
  voice-family:inherit;
}
li.navGlobalFirstAktivPortal {
  float:left;
  padding: 0 14px 0 22px;
  background-color:#FF0000;
  height:28px;
  border-right:1px solid #FFF;
  padding-top:5px; 
  height:23px;
  display:block;
  voice-family:"\"}\"";  /* Box Model Hack*/
  voice-family:inherit;
}
li.navGlobalAktivPortal {
  float:left;
  padding: 0 14px 0 14px;
  background-color:#FF0000;
  height:28px;
  border-right:1px solid #FFF;
  padding-top:5px; 
  height:23px;
  display:block;
  voice-family:"\"}\"";  /* Box Model Hack*/
  voice-family:inherit;
}

html>body li.navGlobal{ /* be nice to Opera */
  height:23px;
}
/* ------------------------------------------------------------------- 
	Layoutspalten
---------------------------------------------------------------------- */
#spalteNavigation {
	position:absolute;
	padding-top:22px;
	width:210px;
	top: 167px;
	left: 9px;
 }
#spalteContent {
	position: absolute;
	width: 530px;
	padding-top: 20px;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 235px;
	margin-right: 190px;
	top: 168px;
	left: -1px;
	}
#spalteContentStart {
	position: absolute;
	width: 530px;
	padding-top: 20px;
	padding-left: 12px;
	padding-right: 0px;
	margin-left: 235px;
	margin-right: 190px;
	top: 168px;
	left: -1px;
	}
#spalteContent2 {
	position:absolute;
	width:725px;
	padding-top:20px;
	padding-left:0px;
	padding-right:0px;
	margin-left:235px;
	margin-right:190px;
	top: 168px;
	left: 0px;
	height: 392px;
}
#spalteKontext {
	width:165px;
	float:right;
}

html>body #spalteContentPlus {  /* wird vom IE ignoriert */

	width:720px;
	padding-left:0px;
	padding-right:0px;
	margin-left:235px;
  }

#spalteContentPlus {  /* wird vom IE interpretiert */
	width:720px;
	padding-top:0px;
	padding-left:0px;
	padding-right:0px;
	margin-left:235px;
}

/*
html>body #spalteContentPlus {  
	float:left;
  border:1px dashed #CCC;
  clear:both;
  }
#spalteContentPlus {
	position:absolute;
	width:720px;
	padding-top:20px;  
	padding-top:80px;
	padding-left:0px;
	padding-right:0px;
	margin-left:235px;
}
*/

/* ------------------------------------------------------------------- 
	Hauptnavigation
---------------------------------------------------------------------- */
#spalteNavigation ul {
	padding: 0px;
	margin: 0px;
	margin-top: 0px;
	list-style:none;
}
#spalteNavigation li {
    margin: 0px;
}
.navLevel1div {
  padding:2px 0px 4px 20px;
  margin-top:0px;
  margin-left:0px;
  text-align:left;
  border-top:1px solid #CCC;
}
.navLevel1divActive {
  padding:2px 0px 4px 20px;
  margin-bottom:-1px;
  margin-top:0px;
  margin-left:0px;
  text-align:left;
  border-top:1px solid #CCC;
  background-color:#006699;
}
.navLevel1divActivePortal {
  padding:2px 0px 4px 20px;
  margin-bottom:-1px;
  margin-top:0px;
  margin-left:0px;
  text-align:left;
  border-top:1px solid #CCC;
  background-color:#FF0000;
}
.navLevel2div {
  padding:2px 0px 4px 34px;
  margin-top:0px;
  margin-left:0px;
  text-align:left;
  border-top:1px solid #CCC;
}
.navLevel2divActive {
  padding:2px 0px 4px 34px;
  margin-bottom:-1px;
  margin-top:0px;
  margin-left:0px;
  text-align:left;
  border-top:1px solid #CCC;
  background-color:#006699;
}
.navLevel2divActivePortal {
  padding:2px 0px 4px 34px;
  margin-bottom:-1px;
  margin-top:0px;
  margin-left:0px;
  text-align:left;
  border-top:1px solid #CCC;
  background-color:#FF0000;
}
.navLevel3div {
  padding:2px 0px 4px 48px;
  margin-top:0px;
  margin-left:0px;
  text-align:left;
  border-top:1px solid #CCC;
}
.navLevel3divActive {
  padding:2px 0px 4px 48px;
  margin-bottom:-1px;
  margin-top:0px;
  margin-left:0px;
  text-align:left;
  border-top:1px solid #CCC;
  background-color:#006699;
}
.navLevel3divActivePortal {
  padding:2px 0px 4px 48px;
  margin-bottom:-1px;
  margin-top:0px;
  margin-left:0px;
  text-align:left;
  border-top:1px solid #CCC;
  background-color:#FF0000;
}
.navEnddiv {								
  border-top:1px solid #CCC;
  padding:1px 0 0px 48px;
  height:19px;
}
/* ------------------------------------------------------------------- 
   Breadcrumbtrail
---------------------------------------------------------------------- */
#breadcrumb {
  background-color:#CCCCCC;
  text-align:left;
  padding:1px 0px 5px 10px;
  voice-family:"\"}\"";  /* Box Model Hack*/
  voice-family:inherit;
}
#breadcrumb2 {
  background-color:#CCCCCC;
  text-align:left;
  padding:1px 0px 5px 10px;
  voice-family:"\"}\"";  /* Box Model Hack*/
  voice-family:inherit;
}
/* ------------------------------------------------------------------- 
   Seitenfunktionen
---------------------------------------------------------------------- */
#erweiterteFunktionen {
  text-align:right;
  height:31px;
  margin-top:3px;
  padding:1px 8px 0 8px;
  voice-family:"\"}\"";  /* Box Model Hack*/
  voice-family:inherit;
}
/* ------------------------------------------------------------------- 
   Inhaltsdefinitionen
---------------------------------------------------------------------- */
/* Fachkontakt
---------------------------------------------------------------------- */
#fachkontakt {
  margin:0px 0px 0 0px;
  width:100%;
  float:left;
  text-align:left;
  margin-top:1.3em;
  margin-bottom:1.3em;
  border:0px solid #000;
}
/* ------------------------------------------------------------------- 
   Content - Footer
---------------------------------------------------------------------- */
#footer {
  clear:both;
  border-width:1px 0px 1px 0px;
  border-style:solid;
  border-color:#000;
  padding:5px 0 5px 0;
  font-size:0.9em;
  width:100%;
  margin-bottom:1.3em;
}
/* ------------------------------------------------------------------- 
   Content - Sitemap (Übersicht)
---------------------------------------------------------------------- */
.sitemap {
  font-size:1em;
  line-height:1.3em;
  list-style-type:square;
  width:auto;
  border-bottom:1px solid #000;
}
.sitemapEnd {
  font-size:1em;
  line-height:1.3em;
  list-style-type:square;
  width:auto;
}
.sitemapLevel00 {
  font-size:1em;
  line-height:1.3em;
  font-weight:bold;
  list-style-type:none;
  width:auto;
}
.sitemapLevel01 {
  font-size:1em;
  line-height:1.3em;
  margin-left:150px;
  margin-top:-1.3em;
  list-style-type:square;
  width:auto;
}
.sitemapLevel02 {
  font-size:1em;
  line-height:1.3em;
  list-style-type:none;
  width:auto;
}
/* ------------------------------------------------------------------- 
   Content - Resultate
---------------------------------------------------------------------- */
.contentNavigationResultate {
  margin-top:2px;
  margin-bottom:1.3em;
  width:auto;
  border-top:1px solid #CCCCCC;
  border-bottom:1px solid #CCC;
  height:18px;
}
.AnzahlSeiten {
  font-size:1em;
  line-height:1.3em;
  width:auto;
}

.AnzahlTreffer {
  margin-top:-1.3em;
  font-size:0.9em;
  line-height:1.2em;
  width:auto;
  float:right;
}

.resultat {
  font-size:1em;
  line-height:1.3em;
  width:auto;
  margin-bottom:1.3em;
}
.quelle {
  font-size:1em;
  line-height:1.3em;
  color:#666666;
}
/* ------------------------------------------------------------------- 
   Kontext - Schnellsuche
---------------------------------------------------------------------- */
#schnellSucheTitel{
  height:17px;
  padding:1px 0px 0pt;
  voice-family:"\"}\"";  /* Box Model Hack*/
  voice-family:inherit;
}
#schnellSucheInput{
  width: 100%;
  height:10px;
  padding:0px 0px 0pt;
  voice-family:"\"}\"";  /* Box Model Hack*/
  voice-family:inherit;
}
.inputSchnellsuche{
  width:53%;
  float:left; 
}
#erweiterteSuche {
  margin-top:15px;
  text-align:left;
  font-size:0.9em;
  padding:0px 8px 0 0px;
  voice-family:"\"}\"";  /* Box Model Hack*/
  voice-family:inherit;
}
.buttonSchnellSuche{
  margin-top:0px;
  width:40%;
  float:right;
  text-align:center;
  font-size:0.9em;
}
/* ------------------------------------------------------------------- 
   Kontext - Rechte Box
---------------------------------------------------------------------- */
#boxright {
	BORDER-BOTTOM: #fa0 0px solid; TEXT-ALIGN: left; BORDER-LEFT: #fa0 0px solid; LINE-HEIGHT: 1.2em; MARGIN-TOP: 20px; WIDTH: 145px; PADDING-RIGHT: 20px; MARGIN-BOTTOM: 10px; FLOAT: right; COLOR: #000; FONT-SIZE: 0.9em; BORDER-TOP: #fa0 0px solid; FONT-WEIGHT: normal; BORDER-RIGHT: #fa0 0px solid
}
.boxrightTitel {
	PADDING-BOTTOM: 2px; LINE-HEIGHT: 15px; BACKGROUND-COLOR: #d6d6d6; PADDING-LEFT: 5px; PADDING-RIGHT: 1px; COLOR: #000; BORDER-TOP: #000 1px solid; FONT-WEIGHT: bold; PADDING-TOP: 1px
}
.boxrightContent {
	BACKGROUND-IMAGE: url(../images/QuadratKontext_10x9.gif); PADDING-BOTTOM: 0px; MARGIN-TOP: 9px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 3px; MARGIN-BOTTOM: 4px; COLOR: #000; PADDING-TOP: 1px
}
.boxrightContentEinz {
	BACKGROUND-IMAGE: url(../images/QuadratKontext_10x9.gif); PADDING-BOTTOM: 0px; MARGIN-TOP: 9px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 3px; MARGIN-BOTTOM: 10px; COLOR: #000; PADDING-TOP: 1px
}
.boxrightContentEnd {
	BACKGROUND-IMAGE: url(../images/QuadratKontext_10x9.gif); PADDING-BOTTOM: 0px; MARGIN-TOP: 4px; PADDING-LEFT: 8px; PADDING-RIGHT: 0px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0px 3px; MARGIN-BOTTOM: 20px; COLOR: #000; PADDING-TOP: 1px
}
/* ------------------------------------------------------------------- 
   Content - Main
---------------------------------------------------------------------- */
#content {
  max-width: 960px;
  width: expression((document.body.clientWidth > 960) ? "960px" : "100%"); 
}
/* ------------------------------------------------------------------- 
   Content - Navigation
---------------------------------------------------------------------- */
#contentNavigation {
  margin-top:2px;
  margin-bottom:1.3em;
  width:auto;
  border-top:1px solid #CCCCCC;
  border-bottom:1px solid #CCC;
  height:18px;
}
/* ------------------------------------------------------------------- 
   Content - Tabellen
---------------------------------------------------------------------- */
  .tabelle{
 	width:98%;
 	border:1px solid #D4D4D4;
	padding-top:0px;
  }
  .tabelle th{
    vertical-align:top;
    border-bottom:1px solid #D4D4D4;
  }
  .tabelle td{
    padding-top:2px;
    vertical-align:top;
    border-bottom:1px solid #D4D4D4;
  }
  .tabelle caption{
    display:none;
  }
  td.aktiveSpalte, th.aktiveSpalte {
    background:#EEE;
  }
  .tabelle ul{
    list-style:none;
  }
  .status_gif{
    width:35px;
    height:15px;
  }

/* ------------------------------------------------------------------- 
   Content - Formulare
---------------------------------------------------------------------- */
.infoblock {
  width:auto;
}
.infoblock ul {
  padding-left: 15px;
  margin: 0px;
  margin-left:0px;
  margin-top: 0px;
  list-style:none;
}
.infoblock li.extern {
  list-style-image:url(../images/ico_extern.gif);
  margin:0px 0px 5px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
}
.infoblock li.intern {
  list-style-image:url(../images/ico_intern.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
}
.infoblock li.doku {
  list-style-image:url(../images/ico_doku.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
}
.infoblock li.top {
  list-style-image:url(../images/ico_top.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  margin-bottom: 10px;
  margin-top:1.3em;
}
.infoblock li.externLinie {
  list-style-image:url(../images/ico_extern.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
 /* border-bottom:1px solid #CCC; */
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.internLinie {
  list-style-image:url(../images/ico_intern.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  /*border-bottom:1px solid #CCC;*/
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.dokuLinie {
  list-style-image:url(../images/ico_doku.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.acrobat {
  list-style-image:url(../images/icons/ico_acrobat.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.avi {
  list-style-image:url(../images/icons/ico_avi.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.director {
  list-style-image:url(../images/icons/ico_director.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.doc {
  list-style-image:url(../images/icons/ico_doc.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  /*border-bottom:1px solid #CCC;  */
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.doku {
  list-style-image:url(../images/icons/ico_doku.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.edit_redir {
  list-style-image:url(../images/icons/ico_edit_redir.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.excel {
  list-style-image:url(../images/icons/ico_excel.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
 /*border-bottom:1px solid #CCC;*/
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.flash {
  list-style-image:url(../images/icons/ico_flash.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.html {
  list-style-image:url(../images/icons/ico_html.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.media {
  list-style-image:url(../images/icons/ico_media.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.movie {
  list-style-image:url(../images/icons/ico_movie.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.movie2 {
  list-style-image:url(../images/icons/ico_movie2.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.mp3 {
  list-style-image:url(../images/icons/ico_mp3.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.mpg {
  list-style-image:url(../images/icons/ico_mpg.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.pdf {
  list-style-image:url(../images/icons/ico_pdf.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  /*border-bottom:1px solid #CCC; */
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.pdf2 {
  list-style-image:url(../images/icons/ico_pdf.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #000; 
  padding-bottom:5px;
  margin-bottom: 5px;
}

.infoblock li.powerpoint {
  list-style-image:url(../images/icons/ico_powerpoint.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.ppt {
  list-style-image:url(../images/icons/ico_ppt.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.premiere {
  list-style-image:url(../images/icons/ico_premiere.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.quicktime {
  list-style-image:url(../images/icons/ico_quicktime.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.realaudio {
  list-style-image:url(../images/icons/ico_realaudio.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.realvideo {
  list-style-image:url(../images/icons/ico_realvideo.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.restricted {
  list-style-image:url(../images/icons/ico_restricted.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.rtf {
  list-style-image:url(../images/icons/ico_rtf.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.text {
  list-style-image:url(../images/icons/ico_text.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.vdo {
  list-style-image:url(../images/icons/ico_vdo.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.wav {
  list-style-image:url(../images/icons/ico_wav.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.word {
  list-style-image:url(../images/icons/ico_word.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  /*border-bottom:1px solid #CCC; */
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.wstrm {
  list-style-image:url(../images/icons/ico_wstrm.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.xls {
  list-style-image:url(../images/icons/ico_xls.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock li.zip {
  list-style-image:url(../images/icons/ico_zip.gif);
  margin:0px 0px 0px 5px;  _margin-left:0px; /* Hack for IE */
  padding-left: 5px;
  border-bottom:1px solid #CCC;
  padding-bottom:5px;
  margin-bottom: 5px;
}
.infoblock ul.line {
  border-bottom:1px solid #000; 
  padding-bottom:5px;
  margin-bottom: 5px;
}


.formular {
  width:100%;
}
.formularSpalte1 {
  font-size:1em;
  line-height:1.3em;
  list-style-type:none;
  width:150px;
  float:left;
  height:auto;
}
.formularSpalte2 {
  font-size:1em;
  line-height:1.3em;
  font-weight:normal;
  list-style-type:none;
  width:auto;
  float:left;
  height:auto;
}
.formularZeile {
 width:100%;
 border-bottom:1px solid #FFF;
 margin-bottom:5px;
}
.formularzeileZusatzinfos {
 padding:5px 5px 5px 5px;
 margin-top:15px;
 margin-bottom:15px;
 width:100%;
 border:1px dashed #CCC;
}
/* ------------------------------------------------------------------- 
   Content - Bilder
---------------------------------------------------------------------- */
dl.imgLeft {
  float: left;
  margin: 0px 10px 0px 0px;
  padding-right: 10px;
}
dl.imgRight {
  float: right;
  margin: 0px 0px 10px 0px;
  padding-left: 10px;
}
dt.img {
  margin: 0;
}
dd.img {
  margin: 0;
  padding: 3px;
  border-bottom: 1px solid #000;
  font-size:0.9em;
  color:#000;
}
img.legende {
  margin: 0;
}

.border {
	border:none;	
}
